@charset "utf-8";
/* CSS Document */

body {
	background: #F8F8F8;
	margin: 0;
	font-family: 'Droid Serif', serif;
}

p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

h2 {
	font: 12px 'Open Sans', sans-serif;
	font-weight: 600;
	margin-bottom: 5px;
	color: #666666;
}

br { line-height: 10px }


ul { color: #000; margin: 0 0 0 -25px; }

/*Styles*/

.info {
	color: #000;
	line-height: 18px;
	font: 12px;
}

.info a:link, .info a:visited { color: #EE2E24; text-decoration: none; }
.info a:hover, .info a:active { text-decoration: underline; }

.txtblack {
	color: #000;
}

/*Updates 2014*/

.redBar {
	background: #ed1c24;
	height: 36px;
}

.topAddress {
	font: 10px 'Open Sans', sans-serif;
	color:#666666;
	padding: 6px 0 0 0;
	font-weight: 600;
}

/*Layout*/

#container {
	background: #FFFFFF;
	padding: 0 10px;
	width: 880px;
	margin: 0 auto;
}

/*Top Links*/

.top_links {
	position: absolute;
	margin: 150px 0 0 452px;
	color: #767676;
	font: 12px 'Open Sans', sans-serif;
	font-weight: 600;
}

.top_links a:link, .top_links a:visited { color: #767676; text-decoration: none; }
.top_links a:hover, .top_links a:active { color: #000; }

.mainItem { border-bottom: 1px solid #cccccc; padding: 5px 0; }
.mainItem:first-of-type { border-top: 1px solid #cccccc; }

.mainItem a:link, .mainItem a:visited { color: #767676; font: 12px 'Open Sans', sans-serif; text-decoration: none; }
.mainItem a:hover, .mainItem a:active { color: #000; }

/*Bread Crumb*/

.breadcrumb {
	width: 620px;
	float: right;
	color: #a1a1a4;
	font: 11px 'Open Sans', sans-serif;
}

.breadcrumb a:link, .breadcrumb a:visited { color: #a1a1a4; text-decoration: none; }
.breadcrumb a:hover, .breadcrumb a:active { text-decoration: underline; }

/*Slideshow*/

.slideshow {
	height: 300px;
}

/*Left Pane*/

.left_pane {
	margin-top: 9px;
	float: left;
	width: 220px;
}

.leftNav, .leftNavSub, .leftNavSubSub {
  border-bottom: solid 1px #cccccc;
  color: #666666;
  display: block;
  font: 12px 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
  width: 220px;
  outline-style: none;	
}

.leftNavSub { margin: 10px 0; padding: 0 0 10px 0; font-weight: 600; }
.leftNavSubSub { margin: 0 0 10px 0; padding: 0 0 10px 0; font-weight: 600; }

.leftNav ul, .leftNavSub ul, .leftNavSubSub ul { list-style: none; margin: 0; padding: 0; }
.leftNav ul li { border-top: solid 1px #cccccc; padding: 5px 0; }
.leftNavSub ul li, .leftNavSubSub ul li { padding: 1px 0; }
.leftNav a:link, .leftNav a:visited, .leftNavSub a:link, .leftNavSub a:visited, .leftNavSubSub a:link, .leftNavSubSub a:visited { color: #666666; text-decoration: none; }
.leftNav a:hover, .leftNav a:active, .leftNavSub a:hover, .leftNavSub a:active, .leftNavSubSub a:hover, .leftNavSubSub a:active { color: #000; }

.leftNavSub a:link, .leftNavSub a:visited, .leftNavSub a:hover, .leftNavSub a:active, .leftNavSubSub a:link, .leftNavSubSub a:visited, .leftNavSubSub a:hover, .leftnavSubSub a:active { font-weight: normal; }
/*Right Pane*/

.right_pane {
	font-family: 'Droid Serif', serif;
	border-top: 1px solid #3f3f3f;
	padding: 12px 0 20px 0;
	line-height: 18px;
	margin: 9px 0 0 40px;
	width: 619px;
	float: left;
}

/*Bottom Links*/

.bottom_links {
	border-top: 1px solid #3f3f3f;
	color: #999999;
	font: 10px 'Open Sans', sans-serif;
	padding:10px 0;
}

.bottom_links a:link, .bottom_links a:visited { color: #999999; text-decoration: none; }
.bottom_links a:hover, .bottom_links a:active { text-decoration: underline; }